/* lato-300 - latin */
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 300; src: url("../fonts/lato-v14-latin-300.eot"); /* IE9 Compat Modes */ src: local("Lato Light"), local("Lato-Light"), url("../fonts/lato-v14-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-v14-latin-300.woff2") format("woff2"), url("../fonts/lato-v14-latin-300.woff") format("woff"), url("../fonts/lato-v14-latin-300.ttf") format("truetype"), url("../fonts/lato-v14-latin-300.svg#Lato") format("svg"); /* Legacy iOS */ }

/* lato-regular - latin */
@font-face { font-family: 'Lato'; font-style: normal; font-weight: 400; src: url("../fonts/lato-v14-latin-regular.eot"); /* IE9 Compat Modes */ src: local("Lato Regular"), local("Lato-Regular"), url("../fonts/lato-v14-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-v14-latin-regular.woff2") format("woff2"), url("../fonts/lato-v14-latin-regular.woff") format("woff"), url("../fonts/lato-v14-latin-regular.ttf") format("truetype"), url("../fonts/lato-v14-latin-regular.svg#Lato") format("svg"); /* Legacy iOS */ }

/* raleway-300 - latin */
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 300; src: url("../fonts/raleway-v12-latin-300.eot"); /* IE9 Compat Modes */ src: local("Raleway Light"), local("Raleway-Light"), url("../fonts/raleway-v12-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-v12-latin-300.woff2") format("woff2"), url("../fonts/raleway-v12-latin-300.woff") format("woff"), url("../fonts/raleway-v12-latin-300.ttf") format("truetype"), url("../fonts/raleway-v12-latin-300.svg#Raleway") format("svg"); /* Legacy iOS */ }

/* raleway-300italic - latin */
@font-face { font-family: 'Raleway'; font-style: italic; font-weight: 300; src: url("../fonts/raleway-v12-latin-300italic.eot"); /* IE9 Compat Modes */ src: local("Raleway Light Italic"), local("Raleway-LightItalic"), url("../fonts/raleway-v12-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-v12-latin-300italic.woff2") format("woff2"), url("../fonts/raleway-v12-latin-300italic.woff") format("woff"), url("../fonts/raleway-v12-latin-300italic.ttf") format("truetype"), url("../fonts/raleway-v12-latin-300italic.svg#Raleway") format("svg"); /* Legacy iOS */ }

/* raleway-regular - latin */
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 400; src: url("../fonts/raleway-v12-latin-regular.eot"); /* IE9 Compat Modes */ src: local("Raleway"), local("Raleway-Regular"), url("../fonts/raleway-v12-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-v12-latin-regular.woff2") format("woff2"), url("../fonts/raleway-v12-latin-regular.woff") format("woff"), url("../fonts/raleway-v12-latin-regular.ttf") format("truetype"), url("../fonts/raleway-v12-latin-regular.svg#Raleway") format("svg"); /* Legacy iOS */ }

/* raleway-600 - latin */
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 600; src: url("../fonts/raleway-v12-latin-600.eot"); /* IE9 Compat Modes */ src: local("Raleway SemiBold"), local("Raleway-SemiBold"), url("../fonts/raleway-v12-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-v12-latin-600.woff2") format("woff2"), url("../fonts/raleway-v12-latin-600.woff") format("woff"), url("../fonts/raleway-v12-latin-600.ttf") format("truetype"), url("../fonts/raleway-v12-latin-600.svg#Raleway") format("svg"); /* Legacy iOS */ }

html { position: relative; min-height: 100%; }

body { background-color: #f8f8f8; color: #333; font-family: 'Lato', sans-serif; font-size: 18px; font-weight: 300; }

@media (min-width: 768px) { body { margin-bottom: 168px; } }

/* no form zoom */
@media screen and (-webkit-min-device-pixel-ratio: 0) { select, textarea, input { font-size: 16px !important; } }

input { outline: none; -webkit-appearance: none; -moz-appearance: none; }

a, a:active { color: #ff6600; text-decoration: none; outline: none !important; background: transparent; transition: all 0.3s ease-out; }

a:hover, a:focus { color: #ff6600; text-decoration: none; outline: none !important; background: transparent; opacity: 0.8; }

a i { padding-right: 8px; }

strong, b { color: #172b68; font-weight: 400; }

hr { border-top: 1px solid #ccc; }

h1, h2, h3, h4, .h1, .h2, .h3, .h4, .panel-title { color: #172b68; font-family: 'Raleway', serif; font-weight: 400; }

h1, .h1 { font-size: 30px; text-align: center; margin-top: 0; padding-top: 40px; margin-bottom: 40px; font-weight: 600; text-transform: uppercase; }

.h1 { margin-top: 30px; }

h2, .h2 { font-size: 22px; text-transform: uppercase; }

.more h2 { margin-top: 5px; }

.h2 { padding-top: 0; margin-top: 35px; margin-bottom: 20px; }

h3, .panel-title { font-size: 18px; }

h3 { margin-top: 25px; margin-bottom: 5px; }

h4 { font-size: 17px; }

@media (min-width: 768px) { h1 { font-size: 38px; } h2, .h2 { font-size: 24px; } h3, .panel-title { font-size: 18px; } h4 { font-size: 18px; } }

h3.mb { margin-bottom: 8px; }

.mt0 { margin-top: 0; }

.mb0 { margin-bottom: 0; }

.bg-orange { background-color: #ff6600; }

.d-print { display: none; }

.btn-primary:hover { color: #ff6600; background-color: #172b68; border-color: #172b68; }

.btn.focus, .btn:focus, .btn:hover { color: #ff6600; text-decoration: none; }

.btn-primary { color: #fff; background-color: #172b68; border-color: #172b68; }

.btn { border-radius: 0; text-transform: uppercase; font-weight: 300; font-size: 17px; }

.button-group .is-checked, .button-group .jplist-selected { background-color: #ff9900; border-color: #ff9900; }

.button-group .is-checked:hover, .button-group .jplist-selected:hover { color: #fff; }

label { font-weight: 400; color: #172b68; }

.form-control { border-radius: 0; border: 1px solid #172b68; box-shadow: none; }

.lightbox { display: none; }

/* Filter Btns*/
.filter-btns { margin-bottom: 40px; text-align: center; }

.filter-btns .button-group { display: inline-block; }

.button-group .btn { margin-bottom: 3px; }

.pod-filters .filter-button-group:first-child { margin-bottom: 20px; }

@media (min-width: 768px) { .pod-filters .filter-button-group:first-child { margin-right: 25px; margin-bottom: 0px; } }

.pod-filters .filter-items .filter { margin-right: 5px; }

#podplayer audio { width: 100%; margin-bottom: 20px; }

.btn-filter { font-size: 15px; color: #172b68; background-color: #eaeaea; }

.filter-btn-wrap .btn { position: relative; }

.filter-btn-wrap .filter-items { display: block; margin-bottom: 15px; }

.filter-items .btn.is-checked { padding-left: 25px; }

.filter-items .btn.is-checked::after { content: 'x'; font-size: 12px; line-height: 1; position: absolute; left: 12px; top: 50%; transform: translateY(-50%); }

#loadmore-btn span { padding-left: 8px; }

.filter-list .langs span { padding-right: 8px; }

/* Nav*/
.navbar-header .navbar-toggle { margin-top: 0px; }

.navbar-header .navbar-toggle .icon-bar { width: 40px; height: 2px; background-color: #172b68; margin-top: 8px; }

.navbar { margin-bottom: 0px; background: #f8f8f8; z-index: 1000; border: none; }

.navbar-fixed-top .navbar-collapse { max-height: 100%; }

.navbar-custom .container-fluid { border-bottom: 1px solid #172b68; }

.navbar-custom .navbar-brand > img.i-large { display: none; }

.navbar-custom .navbar-brand { height: auto; font-weight: 400; }

.navbar-brand > img { max-width: 220px; }

.nav li { display: block; }

.navbar-custom .navbar-collapse li a { font-size: 16px; font-weight: 400; padding: 12px 0; color: #172b68; }

.navbar-custom .navbar-right { text-transform: uppercase; }

@media (min-width: 768px) { .navbar { background: rgba(248, 248, 248, 0.9); } .nav li { display: inline-block; } .navbar-custom .navbar-collapse li a { padding: 15px; } .navbar-custom .navbar-right { margin-top: 7px; } nav.affix .navbar-brand > img { max-width: 220px; } }

@media (min-width: 992px) { .navbar-custom .navbar-right { margin-top: 10px; } .navbar-custom .navbar-brand > img.i-small { display: none; } .navbar-custom .navbar-brand > img.i-large { display: block; } nav.affix .navbar-brand > img.i-large { display: none; } nav.affix .navbar-brand > img.i-small { display: block !important; } .navbar-custom .navbar-right { margin-top: 26px; } .navbar-brand > img { max-width: 350px; } }

@media (min-width: 1200px) { .navbar-custom .navbar-collapse li a { font-size: 18px; } nav.affix .navbar-right { margin-top: 10px; } nav.affix .navbar-collapse li a { padding: 10px; } }

.navbar-custom .navbar-collapse li a:hover, .navbar-custom .navbar-collapse li.active a { background-color: transparent; color: #ff6600; }

.nav-service { display: none; background-color: #172b68; max-height: 45px; overflow: hidden; transition: max-height .4s; }

nav.affix .nav-service { max-height: 0; }

.ns_dt li a { color: white; font-size: 15px; }

.nav-left li a { padding-left: 0; }

.nav-right li a { padding-right: 0; }

.ns_dt li a:hover, .ns_dt li a:focus, .ns_dt li a:active, .ns_dt li.active a { color: #ff6600; background: transparent; }

nav.affix .ns_dt { height: 0; }

.nav-right { display: none; }

@media (max-width: 767px) { .nav-left { margin-bottom: 20px; } }

@media (min-width: 768px) { .nav-service { display: block; } .nav-left { float: left; } .nav-right { display: block; float: right; } }

.navbar-custom .navbar-collapse .ns_mobile li a { font-size: 14px; padding: 7px 0; }

.nav-social-mob { text-align: center; }

.nav-social-mob ul { padding: 0; margin: 0px auto; margin-bottom: 15px; list-style-type: none; }

.nav-social-mob ul li { display: inline; }

.nav-social-mob .icon-nav li a { padding: 15px 10px; }

.nav-social { background-color: #172b68; text-align: center; box-shadow: 0px 6px 12px -5px rgba(102, 102, 102, 0.8); }

.nav-social .icon-nav { padding: 0; vertical-align: top; display: inline-block; margin-bottom: 0; }

.nav-social li { display: inline-block; margin: 0px; }

.nav-social li a { display: block; color: #fff; padding: 8px 10px; }

.nav-social li a i.fa-star { font-size: 22px; }

.nav-social li a:hover, .nav-social li.active a { color: #ff6600; }

.nl-form { padding-top: 1px; padding-bottom: 2px; padding-left: 10px; display: inline-block; }

.nl-form .form-control { margin-top: 5px; height: 30px; padding: 2px 24px 0px 6px; }

.nl-form form { position: relative; }

.nl-form .nav-submit { position: absolute; top: 0; right: 0; z-index: 99; background: transparent; border: none; box-shadow: none; color: #172b68; }

.share-widget { position: fixed; left: 0px; width: 100%; z-index: 999; }

.share-widget ul { padding: 0px; margin: 0px; }

.share-widget ul li { font-size: 20px; display: inline-block; padding: 8px 8px 4px 8px; }

.share-widget i { text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); }

.share-widget a:hover { color: #172b68; }

@media (max-width: 767px) { .share-widget { top: 58px; background: rgba(248, 248, 248, 0.9); } .share-widget ul { margin: 0 auto; text-align: center; } }

@media (min-width: 768px) { .share-widget { bottom: 40%; left: 10px; width: 50px; } .share-widget ul li { font-size: 24px; display: block; padding: 0; margin-bottom: 12px; } }

/* Lazy Load Img */
/* Lazy Load */
img.lazyload, img.lazyloading { opacity: 0; transition: opacity 1000ms; }

img.lazyloaded { opacity: 1; }

/* Responsive Embeds */
.mediaplayer { margin-bottom: 30px; }

iframe { max-width: 100%; }

.embed-container { position: relative; padding-bottom: 56.25%; /* ratio 16x9 */ height: 0; overflow: hidden; width: 100%; height: auto; }

.embed-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.audio-wrapper audio, .video-wrapper video { display: block; width: 100%; outline: none !important; border: none !important; }

.video-title { margin-bottom: 10px; }

.main { position: relative; padding-top: 65px; padding-bottom: 60px; }

.main p { margin-bottom: 15px; }

#cat15 .main { padding-bottom: 0; }

@media (max-width: 767px) { .main { padding-bottom: 20px; padding-bottom: 30px; } }

@media (min-width: 768px) { .main { min-height: 700px; padding-top: 103px; } }

@media (min-width: 992px) { .main { padding-top: 140px; } }

@media (min-width: 1200px) { .main { padding-top: 145px; } }

/* Search Form */
.search-overlay { display: none; z-index: 990; position: fixed; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); }

.ajax-search-out { background: rgba(248, 248, 248, 0.9); }

.ajax-search-out form { margin: 20px 0; }

.search_it-form { text-align: left; position: relative; }

.search_it-form fieldset { position: relative; margin: 15px 0; }

.awesomplete { display: block; }

.ajax_search_go { position: absolute; top: 1px; right: 0; }

.awesomplete li mark, .awesomplete li:hover mark { background: #ff6600; }

.search-out form { position: relative; margin-bottom: 60px; }

/* Search Output */
.search_it-results { list-style-type: none; border-top: 1px solid #172b68; padding: 0; }

.search_it-results li { padding: 20px 0; border-bottom: 1px solid #172b68; }

.search_it-results li span { display: block; }

.search_it-results li span.search_it-title { margin-top: 0; font-size: 18px; }

.search_it-results li span.search_it-title a { color: #ff6600; }

li span.search_it-title a:hover, li span.search_it-title a:focus, li span.search_it-title a:active { color: #172b68; }

/* Log and Journal*/
/* fade image in after load */
.lazyload, .lazyloading { opacity: 0.3; }

.lazyloaded { opacity: 1; transition: opacity 600ms; }

.link-item { cursor: pointer; }

.journal { margin-left: -5px; margin-right: -5px; }

.journal-item { padding-left: 5px; padding-right: 5px; }

.grid-item { display: -ms-flexbox; display: flex; width: 100%; margin-bottom: 10px; }

.grid-item .grid-article { width: 100%; display: block; }

.grid-item .grid-txt, .grid-item .grid-img { -ms-flex: 1; flex: 1; }

.grid-item .grid-txt { background: white; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; }

.grid-item .grid-img { background-position: center center; background-repeat: no-repeat; background-size: cover; float: left; position: relative; width: 100%; overflow: hidden; -ms-flex-order: 1; order: 1; -ms-order: 1; }

.grid-item:hover .grid-img img { transform: scale(1.1); }

@media (min-width: 992px) { .grid-right .grid-img { -ms-flex-order: 2; order: 2; -ms-order: 2; } }

.grid-format { width: 50%; position: relative; float: left; }

.grid-format:after { content: ""; display: block; padding-top: 50%; }

.grid-format .grid-format-wrap { top: 0; left: 0; position: absolute; width: 100%; height: 100%; }

.grid-item .lead-wrap { display: none; position: absolute; top: 0; right: 0; width: 100%; height: 100%; color: #fff; text-align: center; background: rgba(255, 102, 0, 0.85); z-index: 97; }

.grid-item:hover .lead-wrap { display: -webkit-flex; -webkit-align-items: center; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; }

.grid-item .lead-txt { width: 100%; padding: 20px; }

.grid-format .grid-format-wrap img { width: 100%; }

.grid-item .grid-txt { -ms-flex-order: 2; order: 2; -ms-order: 2; }

.grid-right .grid-txt { -ms-flex-order: 1; order: 1; -ms-order: 1; }

.grid-txt:before { content: ''; position: absolute; top: 50%; left: 50%; margin-top: -12px; margin-left: -12px; width: 0; height: 0; border-top: 12px solid transparent; border-bottom: 12px solid transparent; border-right: 12px solid white; z-index: 99; }

.grid-right .grid-txt:before { right: 0; margin-left: 0px; border-left: 12px solid white; border-right: none; }

@media only screen and (max-width: 640px) { .grid-item { -ms-flex-direction: column; flex-direction: column; } .grid-item .grid-article { padding-bottom: 10px; } .grid-item .grid-img { width: 100%; -ms-flex-order: 1 !important; order: 1 !important; -ms-order: 1 !important; } .grid-item .grid-txt { -ms-flex-order: 2; order: 2; -ms-order: 2; } .grid-item .grid-txt:before, .grid-item .grid-txt:after { display: none; } }

.grid-article { max-width: 539px; position: relative; padding: 0px 20px; display: inherit; }

.grid-article .date, .grid-tags ul li { color: #666; font-size: 14px; }

.grid-article h3 { font-size: 22px; line-height: 28px; margin-top: 20px; margin-bottom: 15px; }

@media (min-width: 992px) and (max-width: 1199px) { .grid-article h3 { font-size: 17px; line-height: 23px; } }

.grid-tags ul { margin: 0; padding: 0; list-style-type: none; }

.grid-tags ul li { display: inline-block; padding: 0 4px; margin: 0; }

.grid-tags ul li.langs { color: #ff6600; }

.podcasts .intro .text { margin-bottom: 40px; }

.log-item { text-align: center; background-color: white; margin-bottom: 30px; position: relative; }

.log-item p { font-size: 16px; }

.article-link { top: 0; left: 0; position: absolute; width: 100%; height: 100%; display: block; z-index: 99; }

.log-timeline { display: none; color: #fff; position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(23, 43, 104, 0.75); }

.log-timeline span { display: block; padding: 5px; font-size: 15px; }

.log-img { position: relative; }

.log-article { height: 100px; padding: 10px 15px; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; }

.log-article h3 { font-size: 17px; line-height: 1.3; margin: 0px; padding: 0px; }

.log-tags ul { margin: 0; padding: 0; }

.log-tags ul li { color: #666; font-size: 14px; display: inline-block; padding: 4px; }

.log-tags ul li.lang { color: #ff6600; }

.log-item .lead-wrap { display: none; position: absolute; top: 0; right: 0; width: 100%; height: 100%; color: #fff; text-align: center; z-index: 98; background: rgba(255, 102, 0, 0.85); }

.log-item:hover .lead-wrap { display: block; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; }

.log-item .lead-wrap span { padding: 20px; }

.aq-item a, .aq-item span { display: block; }

.aq-item a .link-wrap { display: none; position: absolute; top: 0; right: 0; width: 100%; height: 100%; color: #fff; text-align: center; z-index: 99; background: rgba(255, 102, 0, 0.85); }

.aq-item a:hover .link-wrap { display: block; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; }

.quote-item { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; }

.boxlist { margin-bottom: 30px; }

.boxlist h2 { border-bottom: 1px solid #172b68; padding-bottom: 12px; margin-bottom: 18px; }

.mfw { width: 100%; height: 480px; }

/* Detailainsicht */
#cat16 .footer-img { bottom: 0; }

.top-boxes { margin-top: 23px; }

/* DETAIL */
.overlay { padding: 225px 0; background-color: rgba(248, 248, 248, 0.35); background-color: rgba(23, 42, 104, 0.5); }

.titleWrap { font-family: 'Raleway', sans-serif; position: relative; text-align: center; font-weight: 400; color: #111c40; }

.titleWrap h1 { color: #f8f8f8; margin: 0; padding: 30px; font-size: 46px; line-height: 1.3; }

.intro-mt { margin-bottom: 25px; }

@media (min-width: 992px) { .intro-mt { margin-bottom: 40px; } }

.detail { margin-top: 30px; margin-bottom: 25px; }

@media (max-width: 767px) { #cat16 h1 { padding-top: 55px; margin-bottom: 10px; line-height: 1.3; } }

@media (min-width: 768px) { .detail { margin-top: 35px; margin-bottom: 35px; } }

.txt-quote { font-family: 'Raleway', serif; font-weight: 300; font-style: italic; color: #666; padding-bottom: 15px; }

.txt-main { padding: 10px 0 0 0; line-height: 1.5; }

.txt-main p { margin-bottom: 25px; }

.txt-autor p, .txt-fp p, .infos p { color: #666; font-size: 15px; font-style: italic; margin-bottom: 5px; }

.modal-body { padding: 2rem; }

.modal-body h2 { text-align: center; margin-top: 10px; margin-bottom: 25px; }

.modal-body .txt-autor { margin-top: 2.5rem; margin-bottom: 2.5rem; }

.modal-body .tags { margin-bottom: 0; }

.modal-content .close-right { position: absolute; top: 0; right: 12px; opacity: 1; z-index: 9; }

.modal-content .cta-close { padding: 0; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; color: #172b68; font-size: 28px; font-weight: 300; }

.modal-content .watch-infos .icon { font-size: 20px; margin-bottom: 5px; }

.modal-content .watch-infos p { margin-bottom: 10px; }

.modal-content .embed-container { margin-bottom: 30px; }

.txt-fp { margin-bottom: 25px; }

/*.infos{ border-bottom: 1px solid #172b68; }*/
.infos .icons { margin-bottom: 15px; border-bottom: 1px solid #172b68; color: #172b68; font-size: 28px; }

.infos .icons i { padding-right: 10px; }

.watch-infos { border-top: 1px solid #172b68; border-bottom: 1px solid #172b68; padding-top: 5px; margin-bottom: 30px; }

.watch-infos .icon { margin-bottom: 10px; color: #172b68; font-size: 28px; }

.jwplayer { margin-bottom: 25px !important; }

ul.ibox { list-style-type: none; padding: 0; margin-top: 25px; }

ul.ibox > li { font-size: 14px; display: inline-block; padding: 4px 6px; border-radius: 4px; background-color: #172b68; color: #fff; text-align: center; margin-right: 12px; margin-bottom: 12px; }

ul.ibox > li > a { color: #fff; }

ul.ibox > li > a:hover { color: #ff6600; }

/*podcast detail*/
.podcast-detail { margin-top: 0; }

@media (min-width: 768px) { .podcast-detail .inner { margin-top: -50px; background-color: #f8f8f8; padding: 15px; } }

.podcast-detail .inner h3 { margin-bottom: 10px; }

.podcast-detail .inner .mediaplayer { margin-bottom: 15px; }

.start-tags .ibox { /*text-align: left;*/ padding: 20px 8px 8px 20px; margin-top: 0; }

.s2 { margin-top: 35px; }

.swiper-container { width: 100%; height: 100%; margin-bottom: 30px; }

.swiper-container.ads .swiper-slide { background-color: #ffffff; }

.swiper-pagination-bullet { background: #fff; }

.swiper-pagination-bullet-active { background: #ff6600; }

.swiper-button-prev, .swiper-container-rtl .swiper-button-next { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ff6600'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-next, .swiper-container-rtl .swiper-button-prev { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ff6600'%2F%3E%3C%2Fsvg%3E"); }

.tooltip-inner { background-color: #172b68; }

.tooltip.bottom .tooltip-arrow { border-bottom-color: #172b68; }

.modal-header { border-bottom: 1px solid #172b68; }

.modal-content { background-color: #f8f8f8; border-radius: 0; }

.nav-tabs { border-bottom: 1px solid #172b68; }

@media (min-width: 768px) { .nav-tabs { padding-bottom: 1px; border-bottom: 1px solid #172b68; } }

.nav-tabs > li > a { transition: all 0.3s ease-out; margin-right: 8px; border: 1px solid #172b68; background-color: #172b68; color: #fff; border-radius: 0; }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { background-color: #ff6600; color: #fff; border: 1px solid #ff6600; }

.nav-tabs > li > a:hover { border-color: transparent; }

.nav-tabs > li > a:focus, .nav-tabs > li > a:hover { text-decoration: none; background-color: #ff6600; }

@media (max-width: 767px) { .nav-tabs > li { display: block; width: 100%; margin-bottom: 8px; } .nav-tabs > li > a { display: block; } }

.tab-content { padding-top: 35px; }

.tab-content h2, .tab-content h3 { font-size: 18px; margin-bottom: 5px; text-transform: uppercase; }

.tab-content h2 { padding-top: 0px; margin-top: 0px; }

.tab-content h4 { margin-top: 25px; margin-bottom: 25px; }

.tab-content p { margin-bottom: 25px; }

.txt-list h3 { margin-top: 35px; margin-bottom: 5px; }

.pictext, .more-section { margin-bottom: 25px; }

.more-collapse { display: none; }

.more-link { display: block; }

.motives { border-top: 1px solid #172b68; padding-top: 15px; margin-bottom: 35px; }

.motives .s2 { margin-top: 0; padding-top: 10px; }

.motives .s2 .log-item { margin-bottom: 0; }

.anker { display: block; height: 0; padding: 0; margin: 0; }

.border { border-top: 1px solid #172b68; border-bottom: 1px solid #172b68; padding-top: 30px; padding-bottom: 30px; }

.form-comments .border { padding-top: 0; margin-top: 30px; }

.forum-ov { margin-top: 20px; }

.forum-more-ov h2 { margin-top: 0; margin-bottom: 35px; }

.forum-theme-ov { margin-top: 55px; margin-bottom: 35px; }

.forum-ov-item { margin-bottom: 30px; }

.forum-ov-item .forum-ov { cursor: pointer; transition: all 0.3s ease-out; background-color: #172b68; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; }

.forum-ov-item .forum-ov.bg-orange { background-color: #ff6600; }

.forum-ov-item .forum-ov:hover { background-color: #ff6600; }

.forum-ov-item .forum-ov.bg-orange:hover { background-color: #172b68; }

.forum-ov-item a:not(.article-link) { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; color: #fff; text-transform: uppercase; font-weight: 300; font-size: 17px; }

.forum-ov-item a:not(.article-link) span { display: inline-block; padding: 50px 25px; }

.forum-article-ov .h2 { margin-bottom: 35px; }

.forum-ov-item .log-item { background-color: #172b68; transition: all 0.3s ease-out; }

.forum-ov-item .log-item:hover { background-color: #ff6600; }

.forum-ov-item .log-item h3 { color: white; }

.det-forum { margin-bottom: 0; }

.lang-pdf { margin-top: 25px; }

@media (max-width: 480px) { .btn { white-space: normal; } }

.det-forum p:last-of-type { margin-bottom: 0; }

.det-collapse { margin-top: 0; }

.det-forum ol { margin-bottom: 0; padding-left: 20px; }

.det-forum h3:first-of-type { margin-top: 0; }

.det-forum .swiper-container { margin-bottom: 25px; }

.det-forum .jwplayer { margin-top: 25px; }

.panel-media .jwplayer { margin-top: 0; margin-bottom: 0 !important; }

/* JP Searchlist */
.filter-wrap { position: relative; }

#filter-overlay { /* load overlay*/ z-index: 990; position: absolute; width: 100%; height: 100%; left: 0; background: #f8f8f8; }

#filter-overlay .f-spinner { margin-top: 60px; }

#filter-overlay .fa { color: #172b68; }

.jplist-hidden { display: none; }

.jplist label { font-weight: 300; margin-bottom: 0; }

.jplist .jplist-group label { margin-right: 15px; }

.jplist h2 { margin-top: 0; margin-bottom: 20px; }

input[type=checkbox] { display: none; }

/* to hide the checkbox itself */
input[type=checkbox] + label:before { font-family: FontAwesome; display: inline-block; }

input[type=checkbox] + label:before { content: "\f096"; color: #172b68; }

/* unchecked icon */
input[type=checkbox] + label:before { letter-spacing: 8px; }

/* space between checkbox and label */
input[type=checkbox]:checked + label:before { content: "\f046"; color: #172b68; }

/* checked icon */
input[type=checkbox]:checked + label:before { letter-spacing: 8px; }

/* allow space for check mark */
.panel-wrap { margin-bottom: 15px; }

.panel-title { cursor: pointer; margin-bottom: 10px; }

.panel { border-radius: 0; background-color: transparent; box-shadow: none; }

.panel-group .panel { border: 0; border-radius: 0; box-shadow: none; }

.panel-group .panel:last-child { border-bottom: 1px solid #172b68; }

.panel-group .panel + .panel { margin-top: 0; }

.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body { border-top: none; }

.panel .panel-heading { border-top: 1px solid #172b68; padding: 0 0; border-radius: 0; }

.panel .panel-title { position: relative; margin-bottom: 0; padding-right: 25px; }

.panel .panel-title a { display: block; padding: 15px 0; }

.panel .panel-title a:hover, .panel .panel-title a:focus { color: #172b68; opacity: 0.8; }

.panel .panel-body { border: none; padding: 15px 0 25px; }

.panel .multi-row { padding-bottom: 0; }

.panel .multi-row .acc-row { margin-bottom: 25px; }

.panel .panel-body h3:first-child { margin-top: 0; }

.panel .panel-heading a::after { font-size: 18px; line-height: 1; color: #172b68; position: absolute; right: 1px; top: 50%; margin-top: -9px; font-family: "FontAwesome"; content: "\f106"; }

.panel .panel-heading a.collapsed::after { content: "\f107"; }

.jplist-panel { padding-top: 15px; margin-bottom: 25px; }

.text-search { border-top: 1px solid #172b68; padding-top: 15px; margin-bottom: 15px; }

@media (min-width: 768px) { .jplist-panel { margin-bottom: 35px; } }

.text-filter-box .fa-search { position: absolute; line-height: 33px; vertical-align: middle; }

.jplist-panel input[type="text"] { width: 100%; margin-left: 0; }

.text-filter-box label { font-weight: 400; margin-bottom: 10px; }

@media (min-width: 768px) { .jplist-panel input[type="text"] { width: 66.6%; } }

.art-teaser .art-list { list-style-type: none; padding: 0; border-bottom: 1px solid #172b68; }

.art-teaser .art-list li a { position: relative; font-size: 20px; padding: 15px 0; display: block; border-top: 1px solid #172b68; color: #172b68; }

.art-teaser .art-list li a::after { font-size: 18px; line-height: 1; color: #172b68; position: absolute; right: 1px; top: 50%; margin-top: -9px; font-family: "FontAwesome"; content: "\f107"; }

#filterlist { margin-top: 35px; }

.filter-item { /*display: none;*/ font-size: 14px; margin-bottom: 30px; }

.filter-item:hover h4 { color: #ff6600; }

@media (max-width: 480px) { .filter-item h4 { font-size: 14px; } }

.filter-item h4 a { color: #172b68; }

.filter-item .out-wrap { padding-bottom: 15px; border-bottom: 1px solid #ddd; }

.filter-item div span { display: inline-block; }

/* NL footer subscription */
.nl-subscribe h1, .nl-subscribe p { padding-top: 0; margin-bottom: 25px; color: #fff; }

.nl-subscribe h1 { font-size: 24px; margin-bottom: 20px; }

.nl-wrap { padding: 50px 0; background: rgba(23, 42, 104, 0.6); }

.foot-form { position: relative; }

.foot-form .nl-submit { position: absolute; top: 3px; right: 18px; z-index: 99; background: transparent; border: none; box-shadow: none; color: #172b68; }

.jarallax { position: relative; z-index: 0; }

.jarallax > .jarallax-img { position: absolute; -o-object-fit: cover; object-fit: cover; /* support for plugin https://github.com/bfred-it/object-fit-images */ font-family: 'object-fit: cover;'; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }

@media (min-width: 768px) { .nl-wrap { padding: 80px 0; } }

.footer { width: 100%; font-family: 'Raleway', sans-serif; color: #ddd; font-size: 14px; font-weight: 300; }

#scrollTop { position: fixed; bottom: 5px; right: 5px; z-index: 99999; display: none; }

#protect { display: none; }

@media (min-width: 768px) { .footer { position: absolute; bottom: 0px; height: 168px; } }

.footer .info { padding: 15px 0; background-color: #172b68; }

.footer a { color: #ddd; }

.footer a:hover { color: #ff6600; }

.footer p { margin-bottom: 15px; }

.footer ul { list-style-type: none; margin-bottom: 12px; padding: 0; }

.footer ul li { display: inline-block; padding: 0px; }

.footer ul.social li { font-size: 18px; padding-top: 2px; }

.footer ul.social li a { color: #ff6600; }

.footer ul.social a:hover { color: #fff; }

.footer .contact { color: #fff; }

.footer .info span, .footer .info a { padding: 0px 8px; }

.supports li a { text-transform: uppercase; }

.footer .sup { background-color: #f8f8f8; padding-bottom: 15px; }

.footer .sup h3 { font-size: 18px; margin-top: 15px; margin-bottom: 15px; }

.footer .sup .stiftung, .modal .link-wrap .stiftung { margin-top: 20px; font-weight: 600; color: #000; }

.modal .link-wrap .stiftung { text-align: center; }

.footer .s-box a, .modal .link-wrap a { display: block; margin-bottom: 25px; }

.modal .link-wrap a { text-align: center; }

.modal .link-wrap a img { display: inline-block; max-width: 60%; }

@media (max-width: 767px) { .footer .sup h3 { text-align: center; } .footer .sup img, .modal .link-wrap img { max-width: 60%; margin: 0 auto; } .footer .s-box, .modal .link-wrap { text-align: center; } }

@media print { body { font: 15pt/100% Arial, Verdana sans-serif !important; line-height: 18pt; color: #000000; margin: 0; padding: 0 !important; width: 1024px !important; overflow-x: hidden; background-color: #ffffff !important; } a[href]:after { content: "" !important; } strong, b { font-weight: bold; } .d-print { display: block !important; } .footer, .gmnoprint, .share-widget, .nl-subscribe, .mediaplayer, .jwplayer, .jarallax, .more, .infos, .overlay, .titleWrap, .titleWrap h1 { height: 0; display: none !important; } .container { font-size: 17pt !important; line-height: 20pt; font-weight: normal; width: auto; min-width: 750px; } [class*="col-sm-"] { float: left; } [class*="col-xs-"] { float: left; } .col-sm-12, .col-xs-12 { width: 100% !important; } .col-sm-11, .col-xs-11 { width: 91.66666667% !important; } .col-sm-10, .col-xs-10 { width: 83.33333333% !important; } .col-sm-9, .col-xs-9 { width: 75% !important; } .col-sm-8, .col-xs-8 { width: 66.66666667% !important; } .col-sm-7, .col-xs-7 { width: 58.33333333% !important; } .col-sm-6, .col-xs-6 { width: 50% !important; } .col-sm-5, .col-xs-5 { width: 41.66666667% !important; } .col-sm-4, .col-xs-4 { width: 33.33333333% !important; } .col-sm-3, .col-xs-3 { width: 25% !important; } .col-sm-2, .col-xs-2 { width: 16.66666667% !important; } .col-sm-1, .col-xs-1 { width: 8.33333333% !important; } .col-md-8 { width: 100%; } .col-md-offset-2 { margin-left: 0; } .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left !important; } .main, .detail { margin: 0; padding: 0; } .dhImg { height: auto; } .printImg { display: block; max-width: 100%; } .printTitle { font-family: Arial, Verdana sans-serif !important; font-size: 24pt; line-height: 28pt; margin-top: 8mm; margin-bottom: 3mm; text-transform: uppercase; } .txt-quote { margin-top: 5mm !important; } }
